
// JS for accordion inspector!
jQuery(document).ready(function($) {
    // Add minus icon for collapse element which is open by default
    $(".collapse.show").each(function(){
        $(this).prev(".card-header").find(".fa").addClass("fa-angle-up").removeClass("fa-angle-down");
    });
    
    // Toggle plus minus icon on show hide of collapse element
    $(".collapse").on('show.bs.collapse', function(){
        $(this).prev(".card-header").find(".fa").removeClass("fa-angle-down").addClass("fa-angle-up");
    }).on('hide.bs.collapse', function(){
        $(this).prev(".card-header").find(".fa").removeClass("fa-angle-up").addClass("fa-angle-down");
    });
});

// jQuery(document).ready(function($) {
//     // Add minus icon for collapse element which is open by default
//     $(".collapse.show").each(function(){
//         $(this).prev(".card-header").find(".fa").addClass("icofont-thin-up").removeClass("icofont-thin-down");
//     });
    
//     // Toggle plus minus icon on show hide of collapse element
//     $(".collapse").on('show.bs.collapse', function(){
//         $(this).prev(".card-header").find(".fa").removeClass("icofont-thin-down").addClass("icofont-thin-up");
//     }).on('hide.bs.collapse', function(){
//         $(this).prev(".card-header").find(".fa").removeClass("icofont-thin-up").addClass("icofont-thin-down");
//     });
// });



jQuery(document).ready(function($) {
    // Add minus icon for collapse element which is open by default
    $(".collapse.show").each(function(){
        $(this).prev(".card-header").find(".icofnt").addClass("icofont-thin-up").removeClass("icofont-thin-down");
    });
    
    // Toggle plus minus icon on show hide of collapse element
    $(".collapse").on('show.bs.collapse', function(){
        $(this).prev(".card-header").find(".icofnt").removeClass("icofont-thin-down").addClass("icofont-thin-up");
    }).on('hide.bs.collapse', function(){
        $(this).prev(".card-header").find(".icofnt").removeClass("icofont-thin-up").addClass("icofont-thin-down");
    });
});




// JS for accordion inspector!
jQuery(document).ready(function($) {
    // Add minus icon for collapse element which is open by default
    $(".collapse.plus.show").each(function(){
        $(this).prev(".card-header").find(".fa").addClass("fa-minus").removeClass("fa-plus");
    });
    
    // Toggle plus minus icon on show hide of collapse element
    $(".collapse.plus").on('show.bs.collapse', function(){
        $(this).prev(".card-header").find(".fa").removeClass("fa-plus").addClass("fa-minus");
    }).on('hide.bs.collapse', function(){
        $(this).prev(".card-header").find(".fa").removeClass("fa-minus").addClass("fa-plus");
    });
});

jQuery(document).ready(function($) {
    var url = window.location;
    $('ul.nav a[href="' + url + '"]').parent().addClass('active');
    $('ul.nav a').filter(function() {
        return this.href == url;
    }).parent().addClass('active');
});
jQuery(document).ready(function($) {
    $(".nav-item a").on('hide.bs.tab', function(){
        $('.tab-pane video').trigger('pause');
    });
});

jQuery(document).ready(function($) {
    $("#blog-accordion").on("hide.bs.collapse show.bs.collapse", e => {
    $(e.target)
        .prev()
        .find("i:last-child")
        .toggleClass("fa-minus fa-plus");
    });

    $('.card-header').find('br').remove();

});

// smoth scroll div to section / section to div

jQuery(document).ready(function($) {
	// $('a[href^="#"]').on('click',function (e) {
	$('a[href^="#"]:not([href$="\\#tab3"],[href$="\\#tab4"],[href$="\\#tab2"],[href$="\\#tab1"])').on('click',function (e) {
	    e.preventDefault();
	    var target = this.hash;
	    var $target = $(target);
	    $('html, body').stop().animate({
	        'scrollTop': $target.offset().top - 80
	    }, 900, 'swing', function () {
	        // window.location.hash = target;
	    });
	});
});




